Loading...
Searching...
No Matches
EffToAbsLawParams.hpp File Reference

A default implementation of the parameters for the adapter class to convert material laws from effective to absolute saturations. More...

`#include <cassert>`
`#include <opm/material/common/EnsureFinalized.hpp>`

Go to the source code of this file.

## Classes

class | Opm::EffToAbsLawParams< EffLawParamsT, numPhases >
| A default implementation of the parameters for the adapter class to convert material laws from effective to absolute saturations. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A default implementation of the parameters for the adapter class to convert material laws from effective to absolute saturations.